Subject: [MMUSIC] 2 simple Trickle ICE questions (bike shed warning)

From: Emil Ivov <[email-masked]>
Date: Tue, 09 Jul 2013 14:55:36 +0200

Hey all,

In Orlando there were a couple of points with trickle ICE that triggered 
some discussion but that didn't lead to a specific decision. They are 
relatively simple and can hence be contentious, so hopefully, we could 
agree to focus on actual problems as opposed to "it just doesn't look 
that pretty" concerns.

Here goes:

Q1. Is it OK to keep using ::0 and port 9 in offers and answers that 
carry no other candidates.

Q2. Is it OK to mandate use of "mid" when mapping candidates to an m= 
line (as opposed to an m= line index or a label).

Emil

-- 
https://jitsi.org